.sp-megamenu-parent > li::after {
	content: "";
	display: none;
	
}



.justify-content-end {
	justify-content: center !important;
}



.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
	padding: 10px;
	
}

a:hover, a:focus, a:active {
	color: #ff0000;
}

a {
	color: #ff0000;
}

.sp-module ul > li > a:hover {
	color: #ff0000;
}

body .sppb-btn.sppb-btn-default, body .sppb-btn.sppb-btn-primary, body .sppb-btn.btn-primary, body .btn.sppb-btn-default, body .btn.sppb-btn-primary, body .btn.btn-primary {
	color: #fff;
	background-color: #ff0000;
	box-shadow: 0px 2px 8px rgba(28, 26, 32, 0.1);
	margin-bottom: 5%;
}
.manufacturer-list ul li::before {
	content: url("../images/rectangle.svg");
	margin-right: 20px;
	position: relative;
	top: 2px;
}

.speasyimagegallery-gallery-item-title {
	display: none;
	color: #fff;
	margin: 0;
	padding: 0;
	font-size: 13px;
	line-height: 1.2;
	font-weight: 700;
	letter-spacing: 1px;
}

body .sppb-btn.sppb-btn-default:hover, body .sppb-btn.sppb-btn-default:focus, body .sppb-btn.sppb-btn-default:active, body .sppb-btn.sppb-btn-primary:hover, body .sppb-btn.sppb-btn-primary:focus, body .sppb-btn.sppb-btn-primary:active, body .sppb-btn.btn-primary:hover, body .sppb-btn.btn-primary:focus, body .sppb-btn.btn-primary:active, body .btn.sppb-btn-default:hover, body .btn.sppb-btn-default:focus, body .btn.sppb-btn-default:active, body .btn.sppb-btn-primary:hover, body .btn.sppb-btn-primary:focus, body .btn.sppb-btn-primary:active, body .btn.btn-primary:hover, body .btn.btn-primary:focus, body .btn.btn-primary:active {
	background-color: #ff0000;
}
body .sppb-btn.sppb-btn-link, body .btn.sppb-btn-link {
	padding: 0px;
	color: #ff0000;
	letter-spacing: 1px;
	font-weight: 800;
}



@media (max-width: 500px) {
 .sp-module-content .mod-languages ul.lang-inline {
	margin: 0px;
	
}
}



  @media (max-width: 1500px){
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
  padding: 0 5px;
  font-size: 12px !important;
}
}
